{% extends 'navbar.html' %}
{% load staticfiles %}
{% load static %}
{% block content %}
<!DOCTYPE html>
<html>
<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	
		<link rel="stylesheet" href="{% static 'css/navbar.css' %}">
	<title>Welcome</title>
	<style>
	.form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 400px;
  margin: 0 auto 150px;
  padding: 55px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
</style>
</head>

<body>
	<div class="container form">
		<h1>Selamat, Anda Berhasil Login!</h1>
		{% if user.is_authenticated %}
		<h3>Hai {{ user.username }}!</h3>
		<form class="logout-link" action="{%url 'login:logoutpage' %}" method="post">
			{% csrf_token %}
			<button type="submit">Logout</button>
		</form>
		{% endif %}
	</div>
	
</body>
{% endblock %}


